
<div class="container mt3">
	<h1 class="text-center">Lista de Personas</h1>
	<div class="table-responsive border-top mt-4 py-3">
		<table class="table table-striped">
			<thead>
				<th>ID</th>
		    	<th>EMAIL</th>
		    	<th>FIRST NAME</th>
		    	<th>LAST NAME</th>
		    	<th>NUMBER DOCUMENT</th>
		    	<th>PHONE NUMBER</th>
			</thead>
			<tbody>
				<tr *ngFor="let personas of Personas">
					<th>{{ personas.id }}</th>
					<td>{{ personas.email }}</td>
					<td>{{ personas.first_name }}</td>
					<td>{{ personas.last_name }}</td>
					<td>{{ personas.n_document }}</td>
					<td>{{ personas.phone_number }}</td>
				</tr>
			</tbody>
		</table>
	</div>
</div>

